{
    "ComputerName": "itdxyz.nd.gov",
    "NotifyEmail": [
        "emailA@nd.gov",
        "emailB@nd.gov"
    ],
    "Directory": [
        {
            "Path": "C:\\inetpub\\logs\\LogFiles",
            "Extension": "log",
            "DaysToKeep": 90,
            "Recursive": true
        },
        {
            "Path": "C:\\temp",
            "Extension": "txt",
            "DaysToKeep": 30,
            "Recursive": false
        }
    ]
}